@charset "utf-8";

/* type_b */
.menu_list_b {
	width:100%;
	margin: 0px;
	padding: 0px;
}
#sidebar2 .menu_list_b h3 {
	margin-top:10px;
}
.menu_list_b ul {
	margin: 8px 6px 10px 10px;
	padding: 0px;
	text-align:left;
}
.menu_list_b li {
	margin: 0px 0px 3px;
	padding:0 0 0 16px;
	list-style: none none outside;
	background: url("/img/icon_migi4.gif") no-repeat left 0.2em;
}
.menu_list_b li ul {
	margin: 4px 0px;
	padding: 2px 0px;
}
.menu_list_b li ul li {
	margin: 0px;
	padding:0 0 0 10px;
	list-style: none none outside;
	border-left:1px #CCCCCC solid;
	background-image:none;
}
#sidebar2 .menu_list_b li {
	font-size:85%;
	margin: 0px;
}


/* type_c */
.menu_list_c {
	margin: 5px 0px 10px 6px;
	padding: 0px 0px 0px 0px;
}
.menu_list_c ul {
	margin: 5px 0px 0px 22px;
	padding: 1px;
	text-align:left;
}
.menu_list_c li {
	margin: 0px 0px 0px 0px;
	list-style-type: none;
	list-style-image: url(../../img/icon_migi4.gif);
	list-style-position: outside;
	border-bottom: 1px dotted #999999;
}
.menu_list_c li ul {
	margin:0px;
	padding:0px;
}
.menu_list_c li ul li {
	margin:0px;
	padding:0px 0px 0px 20px;
	list-style-position:outside;
	list-style-image:none;
	background-image:url(../../img/icon_migi.gif);
	background-repeat:no-repeat;
	background-position:1px 30%;
	border-left: 1px solid #809DB9;
	border-bottom:none;
}
.menu_list_c p {
	display:block;
	background-image:url(../../img/icon_migi2.gif);
	background-repeat:no-repeat;
	background-position:8px 40%;
}
.menu_list_c p a {
	margin-left:20px;
}

.menu_list_c p.tit_list {
	margin:6px 10px 0 6px;
	padding:0px;
	background:none transparent;
	text-align:right;
}
.menu_list_c p.tit_list a {
	margin:0px;
	padding:0px 0px 0px 18px;
	background:url("/img/icon_list.gif") no-repeat left 0.1em;
}


/* 新着情報リスト等（RSSロゴ付）ここから */
.list_type_a_list {
	clear:both;
	text-align:left;
	margin:0px 0px 15px 0px;
	padding:0px 0px 12px;
	overflow:hidden;
	border-style: solid;
	border-width: 3px 1px 1px 1px;
	border-color: #1671B4 #CCCCCC #CCCCCC #CCCCCC;
}
.list_type_a_title {
	clear:both;
	width:100%;
	float:left;
	_float:none;
	text-align:left;
	background: url("/img/list_type_a_title.gif") repeat-x;
	border-top: 1px solid #CCCCCC;
	margin:0px 0px 0px 0px;
}
.list_type_a_title h2 {
	float:left;
	text-align:left;
	border-top:none;
	border-bottom:none;
	margin:0px !important;
	padding:10px 0px 0px 14px;
	font-size:100%;
}
.list_type_a_title p {
	float:right;
	text-align:right;
	padding:1px 10px 1px 0px;
	margin:0px;

}
.list_type_a_list p {
	margin:8px 1px 5px 20px;
}
/* 新着情報リスト等（RSSロゴ付）ここまで */


/* 新着情報等リスト等（RSSロゴなし）ここから */
.list_type_b_list {
	clear:both;
	text-align:left;
	margin:0px;
	padding:0px 0px 10px;
}
/* 新着情報等リスト等（RSSロゴなし）ここまで */


/* 年月日付リストここから */
.list_ccc {
	clear:both;
	margin:0px;
	padding:0px;
	overflow:hidden;
}
.list_ccc ul, #main_body .list_ccc ul {
	text-align:left;
	margin:10px 0px 0px 0px;
	padding:0px 20px;
	list-style-type: none;
	list-style-position: outside;
}
.list_ccc li, #main_body .list_ccc li {
	clear:both;
	margin: 2px 0px;
	padding: 0px;
}
.list_ccc .span_a {
	float:left;
	width:10.0em;
	margin: 0px 0px 0px 1px;
	padding: 0px 0px 0px 12px;
	background-image: url("/img/icon_migi1.gif");
	background-repeat:no-repeat;
	background-position:0 0.3em;
}
.list_ccc .span_b {
	width:auto;
}
.list_ccc .span_c {
	margin: 0px 0px 0px 1px;
	padding: 0px 0px 0px 12px;
	background:url("/img/icon_migi1.gif") no-repeat 0 0.3em;
}
.list_ccc .span_d {
	margin: 0px;
	padding: 0px 0px 0px 18px;
	background:url("/img/icon_migi3.gif") no-repeat 0 0.2em;
}
.list_ccc .span_e {
	margin: 0px;
	padding: 0px 0px 0px 18px;
	background:url("/img/icon_migi4.gif") no-repeat 0 0.2em;
}
/* 年月日付リストここから */


/* 「一覧を見る」ここから */
.text_d2 {
	clear:both;
	text-align:left;
	text-indent:1em;
	padding:10px 0px 10px 6px;
}
.list_type_a_list .text_d2 {
	text-align:right;
	padding:10px 4px 0px 0;
}
.text_d {
	background-image: url("/img/icon_list.gif");
	padding-left:18px;
	padding-right:8px;
	background-repeat: no-repeat;
	background-position:0% 40%;
}
/* 「一覧を見る」ここまで */


/* 細々とした部品 */
.text_r {
	text-align:right;
}

.img_b {
	vertical-align:top;
	border:none;
}
.img_b_life {
	vertical-align:top;
	border:none;
	margin:0px 0px 10px 5px;
	padding:0px;
}

.img_360 {
	margin:2px;
	border:none;
}

.hr_c {
	display:block;
	margin:0px;
	padding:0px;
	clear:both;
	visibility:hidden;
}

.br_a {
	clear:both;
	margin:0px;
	padding:0px;
}

.form_margin {
	margin:0px 0px 0px 5px;
	padding:0px 0px 0px 0px;
}

.f_search {
	vertical-align:middle;
	margin:0px 0px 0px 0px;
	padding:2px 2px 2px 2px;
}

.form_a {
	margin:0px 0px 0px 4px ;
}

.form_a p {
	margin:2px 0px 0px 0px;
	padding:0px;
	text-align:right;
}

.hide {
	position: absolute;
	left: -100em;
	top: -100em;
}

.box_kb {
	margin:0px 0px 10px 0px;
	padding:0px;
}
.box_g {
	margin:0px;
	padding:0px 8px 0px 8px;
}
.box_s {
	margin:10px 6px 10px 12px;
	padding:0px;
}
.div_k {
	margin-bottom:5px;
	padding:0px;
}

.floatend{
	clear:both;
	line-height:30%;
}


/* ナビゲーション */
.navigation {
	clear: both;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#main_body .navigation ul {
	margin:0px;
	padding:0px;
}
#main_body .navigation li {
	display: inline;
	margin: 0px;
	padding:0px 8px 0px 8px;
	list-style-type: none;
	background-image: url(../../img/navi_line.gif);
	background-repeat: no-repeat;
	background-position:100% 40%;
}
#main_body .navigation li.navi_end {
	padding:1px 0px 4px 8px;
	margin: 0px 0px 0px 0px;
	background-image: url(../../img/spacer.gif);
	background-repeat: no-repeat;
}
.navigation h2 {
	margin-bottom:0.3em;
}
.navigation p {
	margin:0px;
	padding:0 0 0 15px;
}


/* 主に詳細ページの部品 */
/* 文章 */
.detail_text {
	margin:10px 0px 0px 0.5em;
}

/* カスタム登録 */
.detail_free {
	margin:10px 0px 0px 0.5em;
}

/* カスタム登録内の画像 */
#main_detail p img {
	margin:10px 0px 0px 0.5em;
}

/* 罫線 */
#main_detail hr {
	clear:both;
}

/* リンク */
.detail_link {
	margin:5px 0px 0px 0.5em;
	padding:0px 0px 0px 50px;
	background-image: url(/img/icon_link.gif);
	background-repeat: no-repeat;
	background-position:0px 40%;
}
.link_l {
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 8px 30px;
	background-image: url(../../img/icon_li.gif);
	background-repeat: no-repeat;
}

/* 添付ファイル */
.detail_file {
	margin:0px 0px 0px 0.5em;
}

/* 画像 */
.detail_img_left {
	text-align:left;
	margin:10px 0px 10px 0.5em;
}

.detail_img_center {
	text-align:center;
	margin:10px 0px 10px 0.5em;
}

.detail_img_right {
	text-align:right;
	margin:10px 0px 10px 0.5em;
}

/* 添付ファイル */
.file_pdf {
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 8px 30px;
	background-image: url(../../img/icon_p.gif);
	background-repeat: no-repeat;
}

.file_pdf2 {
	margin: 5px 0px 0px 10px;
	padding: 0px 0px 0px 25px;
	background-image: url(../../img/icon_p.gif);
	background-position:0px 0.2em;
	background-repeat: no-repeat;
}

.file_excel {
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 8px 30px;
	background-image: url(../../img/icon_x.gif);
	background-repeat: no-repeat;
}

.file_word {
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 8px 30px;
	background-image: url(../../img/icon_w.gif);
	background-repeat: no-repeat;
}

.file_etc {
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 8px 30px;
	background-image: url(../../img/icon_s.gif);
	background-repeat: no-repeat;
}

/* 表 */
#main table {
	border-color:#999999;
	border-collapse:collapse;
	border-style:solid;
	border-width:1px;
	margin:14px 0;
}

#main th {
	border-color:#999999;
	border-collapse:collapse;
	background:#FFFFCC;
	border-style:solid;
	border-width:1px;
	padding:0.2em 0.8em 0.2em 0.8em;
}
#main td {
	border-color:#999999;
	border-collapse:collapse;
	border-style:solid;
	border-width:1px;
	padding:0.2em 0.8em 0.2em 0.8em;
}
#main table caption {
	font-size:100%;
	text-align:left;
	color: #8D3840;
	font-weight:bold;
	margin:0px 0px 10px;
	padding: 0 0 0 8px;
	border-left:5px #666666 solid;
}

#main .gsc-control-cse table,
#main .gsc-control-cse table td {
	border:none !important;
	margin:0px !important;
}


/* ページトップに戻る */
#back_or_pagetop {
	margin: 0;
	padding:0 0 11px;
	clear:both;
	width:100%;
	background:url("/img/back_or_pagetop_back.gif") no-repeat right bottom #D2E3CC;
}
#to_page_top {
	margin:0px;
	padding:15px 0px;
	width:100%;
	background-color:#FFFFFF;
	overflow:hidden;
}

#to_page_top a {
	float:right;
	padding:0px 24px 0px 17px;
	background:url(../../img/to_page_top.gif) left center no-repeat;
}


/* お問い合わせ先 */
.list_tel {margin:10px 0px 0px;padding:0px;}
.list_tel ul {margin:0px !important;padding:0px;}
.list_tel li {margin:0px;padding:0px;list-style-type:none;}
.list_address {margin:0px;padding:0px;}
.list_email {margin:10px 0px 0px;padding:0px;}
.list_fax {margin:0px;padding:0px;}


/* 外観写真 */
.view {
	margin:10px;
	padding:0px;
	text-align:center;
}


/* 各課ページPR画像 */
#soshiki_pr_back2 {
	background:url("/img/pr_back2.gif") no-repeat right top;
	height:168px;
	margin-bottom:14px;
}
#soshiki_pr_back1 {
	background:url("/img/pr_back1.gif") no-repeat left top;
	padding:14px;
}
#soshiki_pr_image {
	margin:0px;
	background-repeat:no-repeat;
	background-position:left center;
	height:140px;
}
#soshiki_pr_image a {
	display:block;
	height:140px;
	width:100%;
}
#soshiki_pr_image img {
	border:none;
	height:140px;
	width:100%;
}


/* 出先機関 */
.kikan {
	border:1px #917441 solid;
	background-color:#F5F1E7;
	clear:both;
	margin:6px 0px 0px;
	padding-bottom:10px;
	position:relative;
}
#main #main_a .kikan h3 {
	margin: 0 !important;
	padding:0 10px 10px !important;
	border:none !important;
	background-image:none !important;
	background-color:transparent !important;
}


/* 大分類のメイン画像 */
#main_header_img{
	margin:0px 0px 15px 0px;
	padding:0px 0px 0px 0px;
	float:left;
	width:100%;
	height:120px;
}
#main_header_waku {
	margin:0px 15px;
	clear:both;
	border:1px solid #CCCCCC;
	background-color:#FAFFFF;
}
#back_img1 {
	width:100%;
	height:118px;
	margin:0%;
	padding:0px;
	background:url("/img/life/back_img1.jpg") no-repeat right top;
}
#back_img2 {
	width:100%;
	height:118px;
	margin:0%;
	padding:0px;
	background:url("/img/life/back_img2.jpg") no-repeat right top;
}
#back_img3 {
	width:100%;
	height:118px;
	margin:0%;
	padding:0px;
	background:url("/img/life/back_img3.jpg") no-repeat right top;
}
#back_img4 {
	width:100%;
	height:118px;
	margin:0%;
	padding:0px;
	background:url("/img/life/back_img4.jpg") no-repeat right top;
}

#back_img5 {
	width:100%;
	height:118px;
	margin:0%;
	padding:0px;
	background:url("/img/life/back_img5.jpg") no-repeat right top;
}
#back_img6 {
	width:100%;
	height:118px;
	margin:0%;
	padding:0px;
	background:url("/img/life/back_img6.jpg") no-repeat right top;
}

#back_img7 {
	width:100%;
	height:118px;
	margin:0%;
	padding:0px;
	background:url("/img/life/back_img7.jpg") no-repeat right top;
}
#h1_title {
	width:250px;
	height:118px;
	margin:0%;
	padding:0px;
}


/* 大分類ページの中・小分類一覧 */
#life_box_wrap {
	width: 101%;
	overflow: hidden;
}
.life_box {
	float: left;
	width: 49%;
	margin: 0 1% 0 0;
	height:9em;
	overflow:auto;
}
.life_chu_box {
	height:16em;
}
#main_body .life_box h2 {
	margin: 0px;
}
#main_body .life_box h3 {
	margin: 0px;
}
.life_box .navigation {
	margin:6px 4px 0 8px;
}


/* ライフインデックス（大分類用）*/
#life_index {
	width:100%;
	padding:0px;
	margin:0px 0px 10px;
	background-color:#F9F9E8;
	overflow:hidden;
}
#life_index h2 {
	padding:0px !important;
}
#life_index ul {
	float:left;
	padding:9px 0px 10px 18px;
	margin:0px;
	list-style-type:none;
	overflow:hidden;
}
#life_index li {
	display:block;
	float:left;
	width:88px;
	height:68px;
	margin: 0 7px 5px 0;
	padding:0;
}
#life_index li a:hover img {
	position:relative;
	top:-2px;
}

*html #life_index a:hover {
	position:relative;
	top:-2px;
}


/* section_fotter */
#section_footer {
	clear:both;
	font-size: 100%;
	margin: 12px 0px 0px;
	padding:1px 2px 0px 2px;
	border: 1px solid #CCCCCC;
}

#section_footer_title {
	font-weight:bold;
	background: #FFFFE5;
	padding: 5px 30px 5px 35px;
	border-top:3px #006600 solid;
}

#section_footer_name{
	background: #FFFFE5;
	padding: 0 35px;
}

#section_footer_info {
	background: #FFFFE5;
	padding: 0 35px 10px;
}


/* PDF,WMPリンク */
.pdf_download,
.wmplayer_download{
	clear:both;
	margin:15px 0 0;
	overflow:hidden;
	border-top:1px #CCCCCC solid;
}
.pdf_download .pdf_img,
.wmplayer_download .wmplayer_img{
	float:left;
}
.pdf_download p,
.wmplayer_download p{
	margin:10px 0 0 10px;
}
.tenpu_txt{
	float:left;
}


/* 評価エリア */
.system_box {
	clear:both;
	border:1px #CCCCCC solid;
}
*html .system_box {
	width:100%;
}
.system_box form {
	margin: 0;
	padding:0;
}
#main_body h2.h2_hyouka {
	background-image:none;
	background-color:transparent;
	font-size:100%;
	margin: 0 0 10px 0 !important;
	padding:0.3em 10px 0.2em !important;
	border-width:0 0 0 8px;
	border-color:#D2E3CC;
	border-style:solid;
}
.hyouka_box {
	padding:0px 2px 14px 18px;
	font-size:90%;
}
.hyouka_box div {
	clear:both;
}
.hyouka_area_ans {
	clear:both;
	overflow:hidden;
}
.system_box .ques0 {float:left; width:26em;}
.system_box .ques1 {float:left; width:8.4em;}
.system_box .ques2 {float:left; width:4em;}
.system_box .ques3 {float:left; width:10em;}

/* Google検索結果 */
#main #main_a #cse_search_result table{
	border: none;
}

#main #main_a #cse_search_result td {
	border: none;
	padding: 0;
}
.gsc-result .gs-title {
	height: auto !important;


input.gsc-input {
	font-size: 1em;
	line-height: 1.2em;
	padding: 0;
}